Chuyển đến nội dung chính
D-Link / PRODUCT DOSSIER

D-Link DXS-1210-16TC

D-Link DXS-1210-16TC Bộ chuyển mạch
SKU: DXS-1210-16TC/M

D-Link DXS-1210-16TC, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

D-Link DXS-1210-16TC Bộ chuyển mạch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Tự động MDI/MDI-X
Có
Tự động MDI MDI-X
Có
Gương phản hồi cổng kết nối
Có
Giao thức Fiber Channel
IPv4, IPv6
Hỗ trợ 10G
Có
Thời gian giao thức cây
Có
Kiểm soát ARP
Có
Công nghệ cabling Ethernet đồng
Danh sách kiểm soát truy cập Acl Quy tắc
256
Hỗ trợ Power over Ethernet Poe
Không
Công nghệ Đặt Cáp Ethernet Sợi Quang
1000BASE-X
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
Kết nối cổng IP MAC
Có
Số lượng cổng combo SFP
2
Tốc độ tiến triển
238,08 Mpps
Bảo mật
cUL, CB, CE, CCC, BSMI
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, SNMP, SSL/TLS
Các tuyên bố về sự tuân thủ
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
0 - 95%
Tiêu thụ điện tối đa
Khoảng nhiệt độ hoạt động
-5 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Khung Jumbo
16000
Hỗ trợ khung Jumbo
Có
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Bộ xử lý nội bộ
Có
Khoảng nhiệt độ lưu trữ Celsius
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Mã HS hệ thống tương thích
85176990
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
320 Gbit/s
Số khe cắm module SFP
Trọng lượng hộp carton
14,5 kg
Số lượng trên mỗi hộp carton
3 chiếc
Chiều rộng của hộp carton
31,4 cm
Trọng lượng sạch của hộp carton
13,6 kg
Chiều dài của hộp carton
56,2 cm
Chiều cao hộp vận chuyển
38,3 cm
Hộp trên mỗi pallet Biển
30 chiếc
Hộp trên mỗi pallet Hàng không
18 chiếc
Số lượng trên mỗi pallet biển
90 chiếc
Số lượng trên mỗi pallet hàng không
54 chiếc
Trọng lượng brutto trên mỗi pallet biển
456 kg
Trọng lượng brutto trên mỗi pallet hàng không
281,1 kg
Chiều rộng palet
120 cm
Chiều dài
110 cm
Chiều cao biển
2,05 m
Chiều cao không khí
128,4 cm
Chiều sâu gói hàng
546 mm
Chiều rộng gói hàng
349 mm
Chiều cao gói hàng
96 mm
Trọng lượng gói
4,53 kg
Thương hiệu
D-Link
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
DXS-1210-16TC
GTIN EAN UPC
0790069428548,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
D-Link
Tên sản phẩm
DXS-1210-16TC
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, NO, CH, UA, PL, IE, AU, WW, TH, GR, LU, NZ, IN, CZ, BG, AM, AS, SK, CY, LT, EE
Ngày được thêm vào hệ thống
2016-09-05
Ngày sản xuất
Mã sản phẩm
DXS-1210-16TC
Giám sát việc khám phá người lắng nghe gửi Cog Mld
MLD v
Chặn Head Of Line Hol
Có
Hỗ trợ MIB
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Hỗ trợ multicast
Có
Tính năng LAN ảo
Voice VLAN, MAC address-based VLAN, Port-based VLAN
Nhật ký sự kiện hệ thống
Có
Hỗ trợ VLAN
Có
Sao lưu và chuyển
Có
D-Link DXS-1210-16TC Bộ chuyển mạch